.fontB {
  font-weight: 600;
}
.mb0 {
  margin-bottom: 0px !important;
}
.mb30 {
  margin-bottom: 30px !important;
}
.mb50 {
  margin-bottom: 50px !important;
}
.text-center {
  text-align: center !important;
}
.text-left {
  text-align: left !important;
}
a, a:hover {
  color: #3077ae;
}
#contents .matters {
  background-color: #fff;
  color: #333333;
  font-size: 1.8rem;
  margin: 40px auto 30px;
  padding: 1.8em;
  text-align: left;
  width: calc(860/956*100%);
}#contents .matters:last-child {
  margin-bottom: 0;
}
#contents .matters.form {
  border: 2px solid #afafaf;
  border-radius: 20px;
  text-align: center;
  padding: 1.8em 1.8em 1em;
}
#contents .matters.form a {
  color: #00a4f1;
}
#contents .matters.form a:hover {
  text-decoration: none;
}
#contents .matters.form a:visited {
  color: #00a4f1;
}
#contents .matters .hdg_ttl02 {
  font-size: 2rem;
}
#contents .matters .hdg_ttl02:first-child {
  margin-top: 0;
}
#contents .matters .hdg_ttl03 {
  color: #333333;
  margin-bottom: .6em;
  padding-left: 1em;
  text-indent: -1em;
}
#contents .matters .hdg_ttl03::before {
  display: inline-block;
  content: "";
  width: .9em;
  height: .9em;
  margin-right: .1em;
  left: 0;
  background: #333333;
  border-radius: 100%;
}
#contents .matters *:last-child {
  margin-bottom: 0;
}
#contents .matters .i_pdf {
  display: inline-block;
  margin-left: 10px;
  background: url('../images/common/icon_pdf.png') no-repeat left top;
  background-size: contain;
  padding-left: 25px;
}
#contents .matters #check {
  margin: 30px 0 30px;
}
#contents .matters label {
  margin: 0 10px 30px;
  font-weight: 600;
}
#contents .matters #att {
  color: #e03835;
}
#contents .matters ul {
  margin-top: 20px;
}
#contents .matters ul.list {
  list-style-type: disc;
  list-style-position: outside;
  margin-left: 40px
}
#contents .matters .list li {
  margin-bottom: 20px;
}
#contents .matters .btn {
  border: 1px solid #ccc;
  border-radius: 10px;
  max-width: 80%;
  margin-left: auto;
  margin-right: auto;
  transition: 0.5s;
  background-image: linear-gradient(180deg, rgba(255, 255, 255, 1), rgba(215, 215, 215, 1));
  transition: 0.5s 
ease-in-out;
  margin-bottom: 2em;
}
#contents .matters .btn:hover {
  opacity: 0.7;
}
#contents .matters .btn a {
  text-decoration: none;
  color: #e60039;
  font-weight: bold;
  display: flex;
  align-items: center;
  gap: 15px;
  justify-content: center;
  padding: 15px;
}
#stepFooter .navLinks li {
  height: 90px;
  margin: 0 auto;
}
#stepFooter .navLinks li.next button[id="yes"][disabled] {
  background-color: #ccc;
  cursor: default;
}
#stepFooter .navLinks li.next button[id="yes"][disabled]::after {
  color: #ccc;
}
#stepFooter .navLinks li .layer {
  width: 370px;
  height: 90px;
  top: -90px;
  left: 0;
  z-index: 100;
  background: transparent;
}
#stepFooter .navLinks li .layer:after {
  display: none;
}
#stepFooter .inner {
  font-size: 1.8rem;
  padding: 55px 0;
}
#stepFooter .inner p {
  margin-bottom: 30px;
}
#contents .stepTitle + p {
  font-size: 2.0rem;
}
#contents .matters h2 {
  font-size: 2rem;
  color: #00a651;
  margin-bottom: 1em;
  font-weight: bold;
}
#contents .matters h2:first-child {
  margin-top: 0;
}
@media screen and (max-width: 768px) {
  #contents .matters {
    font-size: 1.4rem;
    padding: 20px;
  }
  #contents .matters .hdg_ttl02 {
    font-size: 1.6rem;
    margin-bottom: 2em;
  }
  #contents .matters:last-of-type {
  }
  #contents .matters .i_pdf {
    margin-left: 0;
    margin-bottom: 20px;
  }
  #contents .matters .i_pdf:last-of-child {
    margin: 0;
  }
  #contents .matters #att {
    margin-bottom: 1.8rem;
  }
  #contents .matters ul.list {
    margin-left: 20px;
  }
  #contents .matters .btn {
    max-width: 100%;
  }
  #contents #stepContents .inner p br {
    display: none;
  }
  #stepFooter .navLinks li {
    height: auto;
  }
  #stepFooter .navLinks li .layer {
    width: 100%;
    height: 67px;
    top: -67px;
  }
  #stepFooter .navLinks li .layer:before {
    display: none;
  }
  #stepFooter .inner {
    font-size: 1.6rem;
    padding: 28px 0;
  }
  #contents #stepFooter .navLinks li:last-of-type {
    margin-bottom: 30px;
  }
  #stepFooter .inner .small {
    font-size: 0.9em;
  }
  #contents .stepTitle + p {
    font-size: 1.6rem;
  }
  #contents .matters h2 {
    font-size: 1.6rem;
  }
}
@media screen and (max-width: 418px) {
  #stepContents div div:nth-child(4) label {
    margin: 0 2px;
    font-weight: 600;
    letter-spacing: -1px;
  }
}
